// priority: 2000

//   #    #     #  #####  ######  
//  # #   #     # #     # #     # 
// #   #  #     # #       #     # 
//#     # #     #  #####  ######  
//#######  #   #        # #       
//#     #   # #   #     # #       
//#     #    #     #####  #       
//
//SCRIPT FOR RETAGGING ITEMS
//BY NEEPNOOP & ANOKKA / 2021
//
onEvent('item.tags', event => {
//SILICON
	event.add('appliedenergistics2:silicon', 'emendatusenigmatica:silicon_gem')
	event.add('refinedstorage:silicon', 'emendatusenigmatica:silicon_gem')
	event.add('forge:gems/certus_quartz', 'emendatusenigmatica:charged_certus_quartz_gem')
	event.add('forge:ores/niter', 'emendatusenigmatica:potassium_nitrate_chunk')

//COAL GEM
	event.add('forge:gems', 'minecraft:coal')
	event.add('forge:gems/coal', 'minecraft:coal')
	event.add('forge:gems', 'minecraft:charcoal')
	event.add('forge:gems/charcoal', 'minecraft:charcoal')

//SAWS
	event.get('forge:saws').add('cb_microblock:stone_saw').add('cb_microblock:iron_saw').add('cb_microblock:diamond_saw')

//STRIPPED LOGS
	event.get('minecraft:logs/stripped')
		.add('minecraft:stripped_oak_log')
		.add('minecraft:stripped_spruce_log')
		.add('minecraft:stripped_birch_log')
		.add('minecraft:stripped_jungle_log')
		.add('minecraft:stripped_acacia_log')
		.add('minecraft:stripped_dark_oak_log')
		.add('minecraft:stripped_crimson_stem')
		.add('minecraft:stripped_warped_stem')

//ENDER DUST
	event.add('forge:dusts', 'appliedenergistics2:ender_dust')
	event.add('forge:dusts/ender', 'appliedenergistics2:ender_dust')

//FLOUR
	event.get('forge:flour')
		.add('create:wheat_flour')
		.add('appliedenergistics2:flour')
	event.get('forge:flour/flour')
		.add('create:wheat_flour')
		.add('appliedenergistics2:flour')

//DOUGH
	event.get('forge:dough')
		.add('create:dough')
	event.get('forge:dough/dough')
		.add('create:dough')

//RED ALLOY
	event.add('forge:ingots', 'extendedcrafting:redstone_ingot')
	event.add('forge:ingots/red_alloy', 'extendedcrafting:redstone_ingot')

//DRAGON SCALES
	event.get('forge:scales/dragon_scale')
		.add('cagedmobs:dragon_scale')
		.add('tconstruct:dragon_scale')
		.add('quark:dragon_scale')

//SALT
	event.add('forge:salt/salt', 'mekanism:salt')
//
//fin
//
})